Daboweb

Vulnerabilidad en MSN Messenger

Publicado por Dabo on abril 12, 2005
Seguridad Informática

Existe  una vulnerabilidad en MSN Messenger 6.2 y anteriores que con imagenes GIF convenientemente tratadas, podría ser explotada para ejecutar código remoto. Se recomienda actualizar a la version 7.0.

¿Quieres comentar algo sobre este post? Puedes hacerlo en nuestro foro de noticias.

Puedes seguir nuestras actualizaciones vía RSS, en Facebook y también desde Twitter.